Subject: Trainer Candidate - ANURAG BATRA
From: ANURAG BATRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 2021 04:13:25 -0400

| | Tech Support Test

Name | ANURAG BATRA
E-mail | [email-masked]
Phone Number | (011) 9818645031
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GREATER NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EchosoftInfocom Pvt. Ltd. | MANAGER | 12/20/2020 | 78000
Previous Employer 1 | Techclarus Technologies Pvt. Ltd. | MANAGER | 12/16/2015 | 60000
Previous Employer 2 | Zest Systems Pvt. Ltd. | ASST MANAGER | - | -

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | Handled many departments - in BPO Industry - including recruitment, on-boarding, training, Ops, Quality, Escalations, Client Servicing
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We all face challenges during our day-to-day operations at our work place. the idea is to understand the cause of the problem and rectify it before it impacts the process or business, at large. However, if the problem involves people or a person then we need to approach cautiously. I can cite many examples like

1. One of my trainee was not showing much of interest during the training sessions. I started focusing on him more during my recap sessions. Also started engaging him by doing 1-on-1 sessions after the training. This allowed me to have in-sight reason of him joining the organisation. He had joined the organisation with the intention of spending 6 months as he was planning to go aboard. I found him to be a good resource and had skills to perform. I counselled him and made him understand the importance of these 6 months, as it will add a crucial work experience in his CV. The trainee not just cleared the training but also topped the stack ranking for the next 2 quarters and became one of our top performer and was later promoted as an SME. He continued his services with the company for the next 1 more year.

2. During festival season, it is quite normal to have a increase in both planned and adhoc leave requests. Last year, one of my SME wanted 15 days leave for Diwali as he was going hometown in Punjab. He applied for the leaves with my AM. Even though he informed well in advance almost 1 month prior, however, my AM told him that as we are working from home, so he can cut-down on the leave days and can continue working from his home town also. He was told to discuss it with his family and inform us later. Initially, he said he will reduce the number of days but later on informed my AM that it will be difficult to do so. My AM informed him that he cannot promise and approve his long leaves. Later, the SME called me up to resign on the pretext of joining a course in mobile app building. After talking to him, it was obvious to me that he was resigning as his leaves were not approved. I had to engage the employee into a long talk as he was the only one in his family who was working and earning as his father lost his job during lockdown. The employee later understood the situation when it was highlighted that I might not employ him in future if in case he changes his mind. I had to make him understand that the company might not be able to re-hire him on the same salary package. The employee was later retained after another round of counselling and with lesser number of approved leaves.

Above mentioned cases are only a few cases out of countless situations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

What according to you makes you a good candidate for this position?

A competent professional with over 17 years of experience in Operations, Project Management, Client Servicing and Quality Assurance in ITES / BPO industry.
Designated as Cert Lean Six Sigma (Green Belt) by Exemplar Global Inc (formerly RABQSA International).

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |